Table of Contents

## Name

DisplayOfCCC, VisualOfCCC, ScreenNumberOfCCC, ScreenWhitePointOfCCC, ClientWhitePointOfCCC - Color Conversion Context macros

## Syntax

Display *DisplayOfCCC(XcmsCCC ccc);
Visual *VisualOfCCC(XcmsCCC ccc);
int ScreenNumberOfCCC(XcmsCCC ccc);
XcmsColor *ScreenWhitePointOfCCC(XcmsCCC ccc);
XcmsColor *ClientWhitePointOfCCC(XcmsCCC ccc);

## Arguments

ccc
  Specifies the CCC.

## Description

The DisplayOfCCC macro returns the display associated with the specified CCC.

The VisualOfCCC macro returns the visual associated with the specified CCC.

The ScreenNumberOfCCC macro returns the number of the screen associated with the specified CCC.

The ScreenWhitePointOfCCC macro returns the screen white point of the screen associated with the specified CCC.

The ClientWhitePointOfCC macro returns the client white point of the screen associated with the specified CCC.

## See Also

XcmsCCCOfColormap(3X11) , XcmsConvertColors(3X11) , XcmsCreateCCC(3X11) , XcmsDefaultCCC(3X11) , XcmsSetWhitePoint(3X11)
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also